Subject: Re: [PATCH v3 net-next 07/21] nvme-tcp: Add DDP data-path

From: Christoph Hellwig <[email-masked]>
Date: Mon, 1 Feb 2021 18:37:44 +0100

Given how much ddp code there is can you split it into a separate file?